Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504996143            11:56 AM, 08th Feb                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:58 AM, 08th Feb                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:01 PM, 08th Feb                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:01 PM, 08th Feb                     hi                    Hi           12:01 PM, 08th Feb                     hi                    I want to follow up on my refund, upon order online 1 item cancelled so i decided to cancel all.  I used tabby and 1st payment was deducted on my bank account           12:02 PM, 08th Feb                     hi                    Hello?           12:04 PM, 08th Feb                     hi                    Order#9556396717           12:04 PM, 08th Feb                     hi                    Is there anyone here to chat?           12:05 PM, 08th Feb                     hi                    /startOver           12:05 PM, 08th Feb                     hi                    /startOver           12:06 PM, 08th Feb                     hi                    /startOver           12:06 PM, 08th Feb                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:08 PM, 08th Feb                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:08 PM, 08th Feb                   badri                   Is there anything else I can assist you with today?           12:08 PM, 08th Feb                     hi                    How it will be refunded to back to may bank account?           12:09 PM, 08th Feb                     hi                    Helli           12:11 PM, 08th Feb                     hi                    Hello           12:12 PM, 08th Feb                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           12:13 PM, 08th Feb                   badri                   Yes yo your account           12:13 PM, 08th Feb                   badri                   Is there anything else I can assist you with today?           12:13 PM, 08th Feb                     hi                    You will update on email?           12:14 PM, 08th Feb                     hi                    Hello           12:17 PM, 08th Feb                   badri                   As promised, Will be updating you within 24 hours on Your email [email-masked]           12:18 PM, 08th Feb                     hi                    Ok thanks           12:18 PM, 08th Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3865710